.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.189000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.173000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.217000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.168000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.133000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.140000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351323,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.011200px;}
.ls9{letter-spacing:-0.010800px;}
.ls0{letter-spacing:-0.008400px;}
.ls7{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.006800px;}
.lsa{letter-spacing:-0.006000px;}
.ls8{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.003400px;}
.ls6{letter-spacing:-0.003200px;}
.ls2{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.270000px;}
.lse{letter-spacing:0.578688px;}
.ls12{letter-spacing:0.699000px;}
.lsf{letter-spacing:0.708000px;}
.lsb{letter-spacing:0.714000px;}
.ls11{letter-spacing:0.857600px;}
.lsc{letter-spacing:0.860800px;}
.lsd{letter-spacing:0.864000px;}
.ls17{letter-spacing:1.152000px;}
.ls15{letter-spacing:1.176000px;}
.ls16{letter-spacing:1.250400px;}
.ls14{letter-spacing:1.274400px;}
.ls13{letter-spacing:1.281600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.003600px;}
.ws5{word-spacing:0.009000px;}
.ws3{word-spacing:1.008000px;}
.ws1{word-spacing:50.017400px;}
.ws2{word-spacing:50.020800px;}
._6{margin-left:-49.269400px;}
._c{margin-left:-3.833200px;}
._0{margin-left:-2.780400px;}
._1{margin-left:-1.075200px;}
._3{width:1.741600px;}
._7{width:4.301000px;}
._2{width:8.386000px;}
._b{width:14.494200px;}
._4{width:42.433600px;}
._5{width:50.017400px;}
._9{width:52.608000px;}
._8{width:79.219400px;}
._a{width:557.074400px;}
.fc1{color:rgb(220,0,34);}
.fc2{color:rgb(1,107,172);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:21.120000px;}
.fs8{font-size:24.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:56.000000px;}
.fs3{font-size:60.000000px;}
.fs0{font-size:84.000000px;}
.y1{bottom:0.093725px;}
.y15{bottom:32.022876px;}
.y17{bottom:45.896435px;}
.y0{bottom:56.235294px;}
.y32{bottom:486.875960px;}
.y31{bottom:513.056926px;}
.y30{bottom:530.239620px;}
.y2f{bottom:556.420274px;}
.y2e{bottom:582.601240px;}
.y2d{bottom:599.783934px;}
.y2c{bottom:625.964431px;}
.y14{bottom:630.410769px;}
.y2b{bottom:652.145397px;}
.y2a{bottom:669.328092px;}
.y13{bottom:675.704237px;}
.y29{bottom:695.509058px;}
.y12{bottom:701.885359px;}
.y28{bottom:712.691752px;}
.y11{bottom:728.066481px;}
.y27{bottom:738.872405px;}
.y10{bottom:754.247603px;}
.y26{bottom:765.053371px;}
.yf{bottom:780.428725px;}
.y25{bottom:782.236065px;}
.y44{bottom:797.358361px;}
.ye{bottom:806.609848px;}
.y24{bottom:808.416719px;}
.y43{bottom:809.854780px;}
.y42{bottom:822.351200px;}
.yd{bottom:832.790970px;}
.y23{bottom:834.597685px;}
.y41{bottom:834.847620px;}
.y40{bottom:847.344039px;}
.y22{bottom:851.780379px;}
.yc{bottom:858.972092px;}
.y21{bottom:877.961033px;}
.y3f{bottom:883.584562px;}
.yb{bottom:885.153214px;}
.y3e{bottom:899.892797px;}
.y20{bottom:904.141999px;}
.ya{bottom:911.334337px;}
.y3d{bottom:913.951621px;}
.y1f{bottom:921.324693px;}
.y3c{bottom:930.259856px;}
.y9{bottom:937.515459px;}
.y3a{bottom:946.568092px;}
.y1e{bottom:947.505815px;}
.y3b{bottom:950.317111px;}
.y39{bottom:962.876327px;}
.y8{bottom:963.696581px;}
.y1d{bottom:964.688509px;}
.y38{bottom:979.184562px;}
.y1c{bottom:981.871203px;}
.y7{bottom:989.877703px;}
.y37{bottom:995.492797px;}
.y1b{bottom:1008.052638px;}
.y35{bottom:1011.801033px;}
.y36{bottom:1015.550052px;}
.y6{bottom:1016.058825px;}
.y1a{bottom:1025.235332px;}
.y34{bottom:1028.109268px;}
.y5{bottom:1042.239948px;}
.y19{bottom:1042.418026px;}
.y33{bottom:1044.417503px;}
.y4{bottom:1068.421070px;}
.y18{bottom:1068.598680px;}
.y3{bottom:1128.342900px;}
.y16{bottom:1151.837225px;}
.y2{bottom:1155.835710px;}
.he{height:19.155840px;}
.hf{height:21.768000px;}
.hc{height:27.270000px;}
.hd{height:29.024000px;}
.h8{height:29.440000px;}
.ha{height:30.906000px;}
.h5{height:31.858000px;}
.hb{height:32.652000px;}
.h4{height:52.248000px;}
.h9{height:55.800000px;}
.h7{height:55.980000px;}
.h3{height:78.708000px;}
.h1{height:1180.941176px;}
.h6{height:1205.153595px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:871.647059px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:57.797386px;}
.x6{left:69.044851px;}
.x1{left:85.915033px;}
.x2{left:91.241140px;}
.x3{left:94.202709px;}
.x9{left:121.407158px;}
.x13{left:130.867184px;}
.x8{left:146.574639px;}
.x10{left:149.944382px;}
.xd{left:157.628779px;}
.xc{left:182.152522px;}
.x12{left:183.518103px;}
.xe{left:192.345638px;}
.x14{left:198.530271px;}
.xf{left:201.021338px;}
.xb{left:203.422585px;}
.x5{left:212.142024px;}
.x11{left:241.920642px;}
.xa{left:249.483821px;}
.x7{left:263.433298px;}
.x15{left:483.623529px;}
.x2f{left:494.871088px;}
.x1f{left:524.193701px;}
.x2d{left:529.294242px;}
.x18{left:532.369532px;}
.x19{left:539.204932px;}
.x1a{left:540.667518px;}
.x1b{left:546.848402px;}
.x1c{left:553.077086px;}
.x1e{left:555.138890px;}
.x20{left:588.637474px;}
.x16{left:589.685637px;}
.x21{left:596.889691px;}
.x22{left:598.453657px;}
.x17{left:602.395439px;}
.x2e{left:603.595281px;}
.x23{left:604.634541px;}
.x1d{left:606.211784px;}
.x30{left:609.472494px;}
.x24{left:611.480250px;}
.x25{left:628.846959px;}
.x26{left:630.139121px;}
.x27{left:636.320161px;}
.x28{left:643.463137px;}
.x29{left:658.729144px;}
.x2a{left:660.293110px;}
.x2b{left:666.474150px;}
.x2c{left:673.319860px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.010243pt;}
.ls1{letter-spacing:-0.009560pt;}
.ls9{letter-spacing:-0.009218pt;}
.ls0{letter-spacing:-0.007170pt;}
.ls7{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.005804pt;}
.lsa{letter-spacing:-0.005121pt;}
.ls8{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:-0.002902pt;}
.ls6{letter-spacing:-0.002731pt;}
.ls2{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.230460pt;}
.lse{letter-spacing:0.493943pt;}
.ls12{letter-spacing:0.596636pt;}
.lsf{letter-spacing:0.604318pt;}
.lsb{letter-spacing:0.609439pt;}
.ls11{letter-spacing:0.732010pt;}
.lsc{letter-spacing:0.734741pt;}
.lsd{letter-spacing:0.737473pt;}
.ls17{letter-spacing:0.983297pt;}
.ls15{letter-spacing:1.003782pt;}
.ls16{letter-spacing:1.067287pt;}
.ls14{letter-spacing:1.087772pt;}
.ls13{letter-spacing:1.093918pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003073pt;}
.ws5{word-spacing:0.007682pt;}
.ws3{word-spacing:0.860385pt;}
.ws1{word-spacing:42.692676pt;}
.ws2{word-spacing:42.695578pt;}
._6{margin-left:-42.054216pt;}
._c{margin-left:-3.271853pt;}
._0{margin-left:-2.373228pt;}
._1{margin-left:-0.917744pt;}
._3{width:1.486554pt;}
._7{width:3.671146pt;}
._2{width:7.157925pt;}
._b{width:12.371618pt;}
._4{width:36.219474pt;}
._5{width:42.692676pt;}
._9{width:44.903900pt;}
._8{width:67.618233pt;}
._a{width:475.494467pt;}
.fs7{font-size:18.027113pt;}
.fs8{font-size:20.485356pt;}
.fs6{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs2{font-size:29.020921pt;}
.fs5{font-size:30.728033pt;}
.fs1{font-size:47.799163pt;}
.fs3{font-size:51.213389pt;}
.fs0{font-size:71.698745pt;}
.y1{bottom:0.080000pt;}
.y15{bottom:27.333333pt;}
.y17{bottom:39.175200pt;}
.y0{bottom:48.000000pt;}
.y32{bottom:415.576133pt;}
.y31{bottom:437.923067pt;}
.y30{bottom:452.589467pt;}
.y2f{bottom:474.936133pt;}
.y2e{bottom:497.283067pt;}
.y2d{bottom:511.949467pt;}
.y2c{bottom:534.296000pt;}
.y14{bottom:538.091200pt;}
.y2b{bottom:556.642933pt;}
.y2a{bottom:571.309333pt;}
.y13{bottom:576.751733pt;}
.y29{bottom:593.656267pt;}
.y12{bottom:599.098800pt;}
.y28{bottom:608.322667pt;}
.y11{bottom:621.445867pt;}
.y27{bottom:630.669333pt;}
.y10{bottom:643.792933pt;}
.y26{bottom:653.016267pt;}
.yf{bottom:666.140000pt;}
.y25{bottom:667.682667pt;}
.y44{bottom:680.590400pt;}
.ye{bottom:688.487067pt;}
.y24{bottom:690.029333pt;}
.y43{bottom:691.256800pt;}
.y42{bottom:701.923200pt;}
.yd{bottom:710.834133pt;}
.y23{bottom:712.376267pt;}
.y41{bottom:712.589600pt;}
.y40{bottom:723.256000pt;}
.y22{bottom:727.042667pt;}
.yc{bottom:733.181200pt;}
.y21{bottom:749.389333pt;}
.y3f{bottom:754.189333pt;}
.yb{bottom:755.528267pt;}
.y3e{bottom:768.109333pt;}
.y20{bottom:771.736267pt;}
.ya{bottom:777.875333pt;}
.y3d{bottom:780.109333pt;}
.y1f{bottom:786.402667pt;}
.y3c{bottom:794.029333pt;}
.y9{bottom:800.222400pt;}
.y3a{bottom:807.949333pt;}
.y1e{bottom:808.749733pt;}
.y3b{bottom:811.149333pt;}
.y39{bottom:821.869333pt;}
.y8{bottom:822.569467pt;}
.y1d{bottom:823.416133pt;}
.y38{bottom:835.789333pt;}
.y1c{bottom:838.082533pt;}
.y7{bottom:844.916533pt;}
.y37{bottom:849.709333pt;}
.y1b{bottom:860.429867pt;}
.y35{bottom:863.629333pt;}
.y36{bottom:866.829333pt;}
.y6{bottom:867.263600pt;}
.y1a{bottom:875.096267pt;}
.y34{bottom:877.549333pt;}
.y5{bottom:889.610667pt;}
.y19{bottom:889.762667pt;}
.y33{bottom:891.469333pt;}
.y4{bottom:911.957733pt;}
.y18{bottom:912.109333pt;}
.y3{bottom:963.104400pt;}
.y16{bottom:983.158133pt;}
.y2{bottom:986.571067pt;}
.he{height:16.350591pt;}
.hf{height:18.580218pt;}
.hc{height:23.276485pt;}
.hd{height:24.773623pt;}
.h8{height:25.128703pt;}
.ha{height:26.380017pt;}
.h5{height:27.192603pt;}
.hb{height:27.870326pt;}
.h4{height:44.596619pt;}
.h9{height:47.628452pt;}
.h7{height:47.782092pt;}
.h3{height:67.181724pt;}
.h1{height:1008.000000pt;}
.h6{height:1028.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:744.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:49.333333pt;}
.x6{left:58.933680pt;}
.x1{left:73.333333pt;}
.x2{left:77.879467pt;}
.x3{left:80.407333pt;}
.x9{left:103.627867pt;}
.x13{left:111.702533pt;}
.x8{left:125.109733pt;}
.x10{left:127.986000pt;}
.xd{left:134.545067pt;}
.xc{left:155.477467pt;}
.x12{left:156.643067pt;}
.xe{left:164.177867pt;}
.x14{left:169.456800pt;}
.xf{left:171.583067pt;}
.xb{left:173.632667pt;}
.x5{left:181.075200pt;}
.x11{left:206.492933pt;}
.xa{left:212.948533pt;}
.x7{left:224.855200pt;}
.x15{left:412.800000pt;}
.x2f{left:422.400427pt;}
.x1f{left:447.428933pt;}
.x2d{left:451.782533pt;}
.x18{left:454.407467pt;}
.x19{left:460.241867pt;}
.x1a{left:461.490267pt;}
.x1b{left:466.766000pt;}
.x1c{left:472.082533pt;}
.x1e{left:473.842400pt;}
.x20{left:502.435333pt;}
.x16{left:503.330000pt;}
.x21{left:509.479067pt;}
.x22{left:510.814000pt;}
.x17{left:514.178533pt;}
.x2e{left:515.202667pt;}
.x23{left:516.089733pt;}
.x1d{left:517.436000pt;}
.x30{left:520.219200pt;}
.x24{left:521.932933pt;}
.x25{left:536.756400pt;}
.x26{left:537.859333pt;}
.x27{left:543.135200pt;}
.x28{left:549.232133pt;}
.x29{left:562.262533pt;}
.x2a{left:563.597467pt;}
.x2b{left:568.873333pt;}
.x2c{left:574.716533pt;}
}
